﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Kurier
{
    using System;
    using System.Data.Entity;
    using System.Data.Entity.Infrastructure;
    
    public partial class Database1Entities : DbContext
    {
        public Database1Entities()
            : base("name=Database1Entities")
        {
        }
    
        protected override void OnModelCreating(DbModelBuilder modelBuilder)
        {
            throw new UnintentionalCodeFirstException();
        }
    
        public virtual DbSet<Adre> Adres { get; set; }
        public virtual DbSet<DaneKontaktowe> DaneKontaktowes { get; set; }
        public virtual DbSet<Konto> Kontoes { get; set; }
        public virtual DbSet<KurierModel> KurierModels { get; set; }
        public virtual DbSet<Paczka> Paczkas { get; set; }
    }
}
